<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>BAe 125</title>
  <key>
    <name>}</name>
    <desc>Autostart</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close crew door</desc>
  </key>
  <key>
    <name>l</name>
    <desc>On/Off Landing light</desc>
  </key>

</PropertyList>
